/// <reference path="PhantomMeasurer.js"/>
/// <reference path="PhantomOutput.js"/>

var system = require('system');
var webpage = require('webpage');
phantom.injectJs('PhantomInit.js');
phantom.injectJs('PhantomOutput.js');
phantom.injectJs('PhantomMeasurer.js');

var measurer = new PhantomMeasurer(console, system.stdin, webpage.create);
measurer.waitForInputThenMeasure();